HTML{border:0px solid red;margin:0;padding:0;background-color:#ffffff;font-family:Arial,Helvetica,sans-serif;font-size:12px;}
BODY{border:0px solid green;margin:auto;margin-top:0;margin-bottom:0;padding:0;width:calc(100% - 10px);max-width:900px;position:relative;border-top:1px solid transparent;margin-top:-1px;}
#div_srodek{display:-ms-flex;display:-webkit-box-flex;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;overflow:hidden;margin-top:245px;min-height:calc(100vh - 350px);}
#div_srodek_srodek{display:-ms-flex;display:-webkit-box-flex;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;-ms-flex:1 1 10%;-webkit-box-flex:1 1 10%;-webkit-flex:1 1 10%;flex:1 1 10%;-ms-flex-item-align:start;-webkit-align-self:flex-start;align-self:flex-start;-ms-flex-order:2;-webkit-box-ordinal-group:2;-webkit-order:2;order:2;overflow:auto;margin-left:10px;margin-right:10px;margin-bottom:20px;}
@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none){#div_srodek_srodek{margin-left:10px;margin-right:0;}}
@supports ((display:flex) or (display:-webkit-flex) or (display:-webkit-box-flex) or (display:-ms-flex)){#div_srodek_srodek{margin-left:10px;margin-right:0;}}
#div_panel_tekstowy{-ms-flex:0 1 100%;-webkit-box-flex:0 1 100%;-webkit-flex:0 1 100%;flex:0 1 100%;-ms-flex-order:0;-webkit-box-ordinal-group:0;-webkit-order:0;order:10;padding:0;overflow:hidden;font-size:14px;line-height:22px;text-align:justify;word-wrap:break-word;overflow-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;-ms-hyphenate-limit-line:2;hyphenate-limit-line:2;}
H1{font-size:24px;line-height:28px;margin-top:20px;margin-bottom:10px;color:#111111;}
H1>SPAN{padding-left:2px;padding-right:2px;}
H2{font-size:16px;font-weight:bold;color:#111111;margin-top:10px;margin-bottom:10px;}
H2>A{color:#111111;line-height:20px;}
H3{margin-top:10px;margin-bottom:10px;font-size:16px;line-height:18px;color:#111111;}
#div_panel_tekstowy>H1:first-child{margin-top:0;}
#div_panel_tekstowy>H3{width:calc(100% - 26px);padding:10px;padding-left:13px;padding-right:13px;text-align:left;font-size:14px;line-height:15px;margin:0;margin-top:10px;background-color:#DFBC00;color:#722500;font-family:Verdana;font-weight:bold;}
DIV.tekst_panel{margin:0;padding:0;margin-top:10px;}
DIV.nietekst_panel{margin-bottom:0;}
DIV.tekst_zajawka{font-weight:bold;padding-bottom:10px;color:#111111;}
DIV.tekst_tresc{overflow-x:auto;padding-bottom:10px;}
DIV.tekst_autor{text-align:right;margin-top:10px;font-weight:bold;color:#111111;}
DIV.tekst_data{margin-top:10px;padding-bottom:5px;text-align:right;border-bottom:1px solid #D6DBE9;color:#777777;}
DIV.tekst_tagi{font-size:12px;}
DIV.tekst_tagi>A{padding-left:5px;}
DIV.tekst_komentarze{margin-top:10px;}
DIV.tekst_separator{clear:both;height:0;line-height:0;border-bottom:1px solid #D6DBE9;margin-bottom:0;}
DIV.tekst_clear{clear:both;height:0;line-height:0;}
DIV.teksty_tresc{margin-top:10px;border-bottom:1px solid #D6DBE9;}
DIV.teksty_tytul{margin-top:10px;color:black;}
DIV.teksty_zajawka{margin-top:10px;color:black;min-height:100px;}
DIV.teksty_stopka{margin-top:10px;margin-bottom:10px;}
.teksty_czytaj{padding-right:20px;font-weight:bold;font-size:12px;}
.teksty_data,.teksty_dzial{opacity:0.7;display:inline-block;font-size:12px;}
.teksty_data{padding-left:0;padding-right:20px;}
.teksty_dzial{position:relative;padding-left:18px;}
.teksty_dzial:before{position:absolute;left:0;top:6px;width:11px;height:12px;content:"";background-image:url('/grafiki/ikony.png');background-position:-16px -63px;}
DIV.teksty_podstrony{text-align:center;padding-top:15px;}
A.teksty_podstrona{display:inline-block;width:35px;padding-top:8px;padding-bottom:8px;font-size:14px;color:#722500;background-color:#DFBC00;margin:5px;text-align:center;}
A.teksty_podstrona:hover{text-decoration:none;}
A.teksty_podstrona_wybrana{background-color:#722500;color:white;font-weight:bold;}
#div_panel_nad_tekstowy{-ms-flex:0 1 100%;-webkit-box-flex:0 1 100%;-webkit-flex:0 1 100%;flex:0 1 100%;-ms-flex-order:0;-webkit-box-ordinal-group:0;-webkit-order:0;order:1;overflow:hidden;background-color:#DFBC00;color:#722500;margin-bottom:10px;padding:10px;}
#div_panel_pod_tekstowy{-ms-flex:0 1 100%;-webkit-box-flex:0 1 100%;-webkit-flex:0 1 100%;flex:0 1 100%;-ms-flex-order:0;-webkit-box-ordinal-group:0;-webkit-order:0;order:20;background-color:#F7EAE2;padding:5px;}
#div_srodek_lewy{-ms-flex-item-align:start;-webkit-align-self:flex-start;align-self:flex-start;-ms-flex-order:1;-webkit-box-ordinal-group:1;-webkit-order:1;order:1;overflow:hidden;z-index:10;top:293px;width:150px;min-width:150px;margin-bottom:10px;}
#div_srodek_prawy{-ms-flex-item-align:start;-webkit-align-self:flex-start;align-self:flex-start;-ms-flex-order:3;-webkit-box-ordinal-group:3;-webkit-order:3;order:3;-ms-flex:0 1 250px;-webkit-box-flex:0 1 250px;-webkit-flex:0 1 250px;flex:0 1 250px;display:-ms-flex;display:-webkit-box-flex;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;overflow:hidden;margin-left:0;margin-right:0;margin-bottom:0;}
#div_srodek_prawy>DIV.komorka_panelu{-ms-flex:1 0 248px;-webkit-box-flex:1 0 248px;-webkit-flex:1 0 248px;flex:1 0 248px;margin-bottom:15px;background-color:#F9F9FA;border:1px solid #DFBC00;border-top:none;word-wrap:break-word;overflow-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;-ms-hyphenate-limit-line:2;hyphenate-limit-line:2;}
DIV.komorka_centrowana{display:-ms-flex;display:-webkit-box-flex;display:-webkit-flex;display:flex;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;text-align:center;}
DIV.komorka_panelu>H3{width:calc(100% - 20px);padding:10px;padding-left:10px;padding-right:10px;margin:0;text-align:left;font-size:14px;line-height:15px;background-color:#DFBC00;color:#722500;font-family:Verdana;font-weight:bold;}
DIV.komorka_panelu>P,DIV.komorka_panelu>UL,DIV.komorka_panelu>FORM{margin:0;padding:10px;}
DIV.komorka_panelu>P>A.tag{display:inline-block;padding:2px;padding-left:4px;padding-right:4px;}
DIV.komorka_panelu>P>A.blok{display:block;margin-top:15px;}
A.baner_ekspansywny{width:100%;text-align:center;}
IMG.baner_ekspansywny{width:100%;}
#div_srodek_dolny{-ms-flex:0 0 100%;-webkit-box-flex:0 0 100%;-webkit-flex:0 0 100%;flex:0 0 100%;-ms-flex-order:10;-webkit-box-ordinal-group:10;-webkit-order:10;order:10;overflow:hidden;background-color:#F0AA6C;padding:5px;margin-bottom:5px;}
#div_srodek_gorny{-ms-flex:0 0 100%;-webkit-box-flex:0 0 100%;-webkit-flex:0 0 100%;flex:0 0 100%;-ms-flex-order:0;-webkit-box-ordinal-group:0;-webkit-order:0;order:0;overflow:hidden;background-color:#E5C0EE;padding:5px;margin-bottom:5px;}
#div_gora{overflow:visible;position:absolute;z-index:20;top:0;left:0;right:0;}
#div_gora_link{overflow:visible;position:absolute;display:block;z-index:30;height:150px;top:5px;left:0;right:0;text-decoration:none;outline:none;}
#div_gora_link:hover{text-decoration:none;}
#div_naglowek_wysoki{display:table;width:100%;margin-top:5px;width:calc(100% - 2px);height:189px;border:1px solid #CCCCCC;color:white;}
div.kolumna{display:table-cell;white-space:nowrap;vertical-align:bottom;padding:0;padding-left:3px;padding-right:3px;}
#naglowek_wysoki_k_lewa{width:42px;min-width:42px;}
#naglowek_wysoki_k_srodkowa{width:100%;color:black;text-align:right;vertical-align:middle;}
#tytul_tlo{display:none;font-family:tahoma;white-space:normal;}
#tytul{margin-left:-25px;font-family:tahoma;font-size:28px;line-height:32px;white-space:normal;}
#podtytul{margin-left:-25px;margin-top:10px;font-family:tahoma;font-size:18px;white-space:normal;}
#naglowek_wysoki_k_prawa{width:100%;background-image:url("/grafiki/logo.jpg");background-position:center center;background-repeat:no-repeat;background-size:cover;width:306px;min-width:306px;text-align:right;}
#naglowek_niski_k_prawa>A>IMG,#menu_poziome_ikony>A>IMG{border:1px solid red;height:16px;width:24px;margin-right:10px;border:1px solid #CCCCCC;vertical-align:top;margin-top:8px;}
#naglowek_niski_k_prawa>A>IMG{margin-top:6px;}
#menu_poziome_ikony>A{margin-top:1px;}
#naglowek_wysoki_k_prawa>A.menu_przycisk{margin-left:5px;}
#naglowek_wysoki_k_prawa>A.menu_przycisk:last-child{margin-right:2px;}
#div_menu_gorne{overflow:visible;margin-top:5px;padding-left:5px;padding-right:5px;height:35px;color:white;background-color:#722500;min-width:150px;}
#div_srodek_gorny{overflow:hidden;clear:both;height:25px;padding:5px;padding-top:10px;padding-bottom:0;background-color:#FFEEEE;margin-top:5px;margin-bottom:5px;}
DIV.menu_okruszkowe{padding-left:5px;}
DIV.menu_okruszkowe>SPAN{padding-left:6px;padding-right:6px;}
DIV.menu_okruszkowe>A{color:black;}
#div_gora_fixed{z-index:20;position:fixed;top:0;display:none;width:calc(100% - 10px);max-width:900px;background-color:white;}
#div_naglowek_niski{display:table;width:100%;height:40px;color:white;vertical-align:bottom;background-color:#722500;border-bottom:1px solid white;}
#naglowek_niski_k_lewa{width:42px;min-width:42px;}
#naglowek_niski_k_srodkowa{width:100%;vertical-align:middle;}
#naglowek_niski_k_srodkowa_link{display:block;width:100%;height:27px;text-decoration:none;color:white;text-align:center;font-family:tahoma;font-size:16px;font-weight:bold;}
#naglowek_niski_k_prawa{width:160px;min-width:160px;text-align:right;}
#naglowek_niski_k_prawa>A.menu_przycisk:last-child{margin-right:2px;}
#div_naglowek_niski>DIV>A.menu_przycisk,#div_naglowek_wysoki>DIV>A.menu_przycisk,#div_menu_gorne>DIV>A.menu_przycisk{-ms-filter:invert(100%);-webkit-filter:invert(100%);-moz-box-filter:invert(100%);-o-filter:invert(100%);filter:invert(100%);}
@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none){#div_naglowek_niski>DIV>A.menu_przycisk{background-color:white;outline:1px solid #DDDDDD;}}
#div_naglowek_wysoki>DIV>A.menu_przycisk{border:1px solid #CCCCCC;background-color:#BDB5AD;}
.menu_przycisk{display:block;display:inline-block;width:32px;height:32px;cursor:pointer;overflow:hidden;text-indent:100%;white-space:nowrap;border:none;outline:none;}
#naglowek_wysoki_menu_przycisk_menu{display:none;}
.menu_przycisk_menu_rozwin{background-image:url("/grafiki/ikony.png");background-position:0px 0px;}
.menu_przycisk_menu_na_gore{background-image:url("/grafiki/ikony.png");background-position:-64px 0px;}
.menu_przycisk_menu_x{background-image:url("/grafiki/ikony.png");background-position:-32px 0px;}
A.menu_przycisk_rss{background-image:url("/grafiki/ikony.png");background-position:-64px -32px;}
A.menu_przycisk_indeks{background-image:url("/grafiki/ikony.png");background-position:-32px -32px;}
A.menu_przycisk_jezyki{background-image:url("/grafiki/ikony.png");background-position:-96px -32px;}
A.menu_przycisk_szukaj{background-image:url("/grafiki/ikony.png");background-position:0px -32px;}
#przycisk_panel_zamknij{background-image:url("/grafiki/ikony.png");background-position:-32px 0px;opacity:0.5;margin-top:-3px;margin-right:-3px;margin-left:10px;margin-bottom:10px;float:right;cursor:pointer;}
#przycisk_ciastka_info_zamknij{background-image:url("/grafiki/ikony.png");background-position:-32px 0px;opacity:0.5;float:right;margin-top:-2px;margin-right:-2px;margin-left:10px;margin-bottom:10px;cursor:pointer;}
A.okruszek_dom{width:11px;height:12px;background-image:url('/grafiki/ikony.png');background-position:0px -63px;opacity:0.7;}
#div_gora_panele_rozwijane{display:none;max-width:878px;padding:10px;text-align:center;position:static;background-color:white;border:1px solid #cccccc;-webkit-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.20);-moz-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.20);box-shadow:0px 5px 5px 0px rgba(0,0,0,0.20);margin:auto;margin-top:5px;margin-bottom:10px;z-index:20;top:42px;left:5px;right:5px;}
DIV.panel_rozwijany{height:100%;text-align:center;padding:0;padding-bottom:10px;display:none;}
#panel_jezyki{padding-top:13px;}
#panel_jezyki>A>IMG{height:16px;width:24px;margin-left:5px;border:1px solid #DFBC00;}
#panel_jezyki>A>IMG:last-child{margin-right:5px;}
#div_dol{overflow:hidden;}
#div_menu_dolne{overflow:hidden;display:table-row;background-color:#DFBC00;color:black;padding:10px;margin-bottom:5px;}
#div_stopka{display:-ms-flex;display:-webkit-box-flex;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;overflow:hidden;min-height:15px;padding:0;margin-bottom:5px;background-color:#722500;color:white;}
#div_stopka>DIV{-ms-flex:1 1 1%;-webkit-box-flex:1 1 1%;-webkit-flex:1 1 1%;flex:1 1 1%;padding:10px;text-align:right;}
#div_stopka>DIV:first-child{text-align:left;-ms-flex:1 0 50%;-webkit-box-flex:1 0 50%;-webkit-flex:1 0 50%;flex:1 0 50%;}
#div_stopka>DIV>A{color:white;}
#div_dol_ciastka_fixed{position:fixed;width:100%;left:0;display:none;bottom:0;border-top:1px solid #D6DBE9;background-color:#F9F9FA;}
#div_ciastka_info{width:calc(100% - 30px);max-width:880px;padding:10px;margin:auto;font-size:12px;background-color:#A6CAF0;}
#przycisk_na_gore{position:fixed;display:none;background-image:url("/grafiki/ikony.png");background-position:-96px 0px;background-repeat:no-repeat;opacity:0.5;width:32px;height:32px;bottom:40px;right:20px;}
UL#menu_poziome_jezyki{list-style-type:none;padding:0;padding-right:10px;margin:0;}
UL#menu_poziome_jezyki>LI{float:right;height:35px;padding:0;}
UL#menu_poziome_jezyki>LI:hover{background-color:#779819;}
UL#menu_poziome_jezyki>LI>A{display:block;height:25px;margin:0;padding:0;padding-top:10px;padding-left:5px;padding-right:5px;font-weight:bold;color:white;white-space:nowrap;}
UL#menu_poziome_jezyki>LI>A:hover{text-decoration:none;}
UL#menu_poziome_jezyki>LI>A>IMG{border:1px solid #B6BAC9;}
#menu_poziome_menu{float:left;}
#menu_poziome_ikony{float:right;}
#menu_poziome_jezyki_krotkie>A>IMG{border:1px solid #B6BAC9;padding:30px;}
#menu_poziome_menu>A{margin-top:2px;}
UL#menu_poziome{list-style-type:none;padding:0;margin:0;}
UL#menu_poziome>LI{float:left;height:35px;padding:0;}
UL#menu_poziome>LI>A{display:block;height:25px;margin:0;padding:0;padding-top:10px;padding-left:15px;padding-right:15px;font-weight:bold;color:white;white-space:nowrap;}
UL#menu_poziome>LI>A:hover{text-decoration:none;}
UL#menu_poziome>LI>UL{visibility:hidden;opacity:0;list-style-type:none;position:absolute;-webkit-transition-property:visibility;-webkit-transition-duration:0s;-webkit-transition-delay:0s;transition-property:visibility;transition-duration:0s;transition-delay:0s;margin:0;padding:0;}
UL#menu_poziome>LI:hover>UL{visibility:visible;opacity:1;background-color:#8CA92A;}
UL#menu_poziome>LI.wybrany{background-color:#779819;}
UL#menu_poziome>LI.wybrany>A{color:white;}
UL#menu_poziome>LI>UL>LI{background-image:none;margin:0;padding:0;border-top:1px solid #A3C23F;}
UL#menu_poziome>LI>UL>LI:hover{background-color:#9AB538;}
UL#menu_poziome>LI>UL>LI.poziome_p3{position:relative;padding-left:10px;border-top:none;}
UL#menu_poziome>LI>UL>LI.poziome_p3:before{left:15px;}
UL#menu_poziome>LI>UL>LI.poziome_p4{position:relative;padding-left:20px;border-top:none;}
UL#menu_poziome>LI>UL>LI.poziome_p4:before{left:25px;}
UL#menu_poziome>LI>UL>LI.poziome_p5{position:relative;padding-left:30px;border-top:none;}
UL#menu_poziome>LI>UL>LI.poziome_p5:before{left:35px;}
UL#menu_poziome>LI>UL>LI.poziome_p3:before,UL#menu_poziome>LI>UL>LI.poziome_p4:before,UL#menu_poziome>LI>UL>LI.poziome_p5:before{position:absolute;top:16px;width:4px;height:4px;content:"";background-image:url('/grafiki/ikony.png');background-position:-15px -92px;}
UL#menu_poziome>LI>UL>LI>A{display:block;height:15px;padding:10px;padding-left:15px;padding-right:15px;font-weight:bold;color:white;white-space:nowrap;}
UL#menu_poziome>LI>UL>LI>A:hover{text-decoration:none;}
UL#menu_poziome>LI>UL>LI.wybrany{background-color:#9AB538;}
UL#menu_poziome>LI>UL>LI.wybrany>A{color:white;}
#div_srodek_lewy>H3{display:none;}
UL.menu_pionowe{margin:0;list-style-type:none;padding-top:1px;}
UL.menu_pionowe>LI.wybrany>A{color:#FF9600;}
LI.pionowe_p1,LI.pionowe_p2,LI.pionowe_p3,LI.pionowe_p4,LI.pionowe_p5,LI.pionowe_nd{background-image:none;padding:0;padding-top:0;padding-bottom:0;margin:0;font-size:12px;font-family:tahoma;}
LI.pionowe_p1{border-top:1px solid #909090;border-bottom:1px solid #909090;margin-top:-1px;}
LI.pionowe_p2:before,LI.pionowe_p3:before,LI.pionowe_p4:before,LI.pionowe_p5:before{position:absolute;top:8px;width:4px;height:4px;content:"";background-image:url('/grafiki/ikony.png');background-position:-7px -92px;}
LI.pionowe_p2{position:relative;padding-left:15px;}
LI.pionowe_p2:before{left:5px;}
LI.pionowe_p3{position:relative;padding-left:30px;}
LI.pionowe_p3:before{left:20px;}
LI.pionowe_p4{position:relative;padding-left:45px;}
LI.pionowe_p4:before{left:35px;}
LI.pionowe_p5{position:relative;padding-left:60px;}
LI.pionowe_p5:before{left:50px;}
LI.pionowe_naglowek_sekcji_p1{font-weight:bold;}
LI.pionowe_naglowek_sekcji_p2,LI.pionowe_naglowek_sekcji_p3,LI.pionowe_naglowek_sekcji_p4,LI.pionowe_naglowek_sekcji_p5{font-weight:bold;}
LI.pionowe_p1>A,LI.pionowe_p2>A,LI.pionowe_p3>A,LI.pionowe_p4>A,LI.pionowe_p5>A{display:block;padding-top:2px;padding-bottom:4px;width:100%;}
LI.pionowe_p1>A:hover,LI.pionowe_p2>A:hover,LI.pionowe_p3>A:hover,LI.pionowe_p4:hover>A:hover,LI.pionowe_p5>A:hover{text-decoration:none;}
LI.pionowe_p1>A{font-weight:bold;color:#722500;padding-top:5px;padding-bottom:5px;}
LI.pionowe_p2>A,LI.pionowe_p2>A,LI.pionowe_p3>A,LI.pionowe_p4>A,LI.pionowe_p5>A{font-weight:normal;color:#722500;}
#div_menu_dolne>UL{background-image:none;padding-left:0;display:table-cell;text-align:center;width:300px;}
LI.klasa_md_li_1{font-weight:bold;padding-left:0;background-image:none;}
LI.klasa_md_li_1p{background-image:none;}
LI.mapa_p1,LI.mapa_p2,LI.mapa_p3,LI.mapa_p4,LI.mapa_p5{margin-left:0;}
LI.mapa_p1{background-image:none;border-bottom:1px solid #D6DBE9;font-weight:bold;margin-left:0;padding-left:0;}
LI.mapa_p2{margin-left:0;}
LI.mapa_p3{margin-left:15px;}
LI.mapa_p4{margin-left:30px;}
LI.mapa_p5{margin-left:45px;}
UL>LI.arch_r{margin-bottom:10px;padding:0;background-image:none;font-weight:bold;}
UL>LI.arch_r:last-child{margin-bottom:0;}
UL>LI.arch_r:before{display:none;}
LI.arch_m{margin-left:17px;padding:0;padding-left:10px;}
UL.arch_lista_miesiecy{display:none;margin-top:10px;padding:0;}
DIV.arch_strzalka_zwiniete,DIV.arch_strzalka_rozwiniete{display:inline-block;width:16px;height:16px;margin-right:2px;cursor:pointer;text-align:center;}
DIV.arch_strzalka_zwiniete:before,DIV.arch_strzalka_rozwiniete:before{display:inline-block;width:9px;height:9px;content:"";margin:auto;background-image:url('/grafiki/ikony.png');}
DIV.arch_strzalka_zwiniete:before{background-position:0px -79px;}
DIV.arch_strzalka_rozwiniete:before{background-position:-16px -79px;}
A.foto_lewo,A.foto_prawo,A.foto_srodek,A.foto_luzem{outline-offset:-1px;}
.foto_lewo,.foto_prawo,.foto_srodek,.foto_luzem{margin-top:5px;margin-bottom:5px;}
.foto_lewo:hover,.foto_prawo:hover,.foto_srodek:hover,.foto_luzem:hover{text-decoration:none;}
.foto_lewo>IMG,.foto_prawo>IMG,.foto_srodek>IMG,.foto_luzem>IMG{min-width:100px;min-width:calc(5px);}
A.foto_lewo>IMG,A.foto_prawo>IMG,A.foto_srodek>IMG,A.foto_luzem>IMG{cursor:zoom-in;}
.foto_ikonka>IMG{cursor:pointer;max-width:150px;max-height:150px;}
DIV.zasobnik_obrazkow  .foto_lewo{float:left;margin-right:15px;max-width:50%;}
DIV.zasobnik_obrazkow  .foto_prawo{float:right;margin-left:15px;max-width:50%;}
DIV.zasobnik_obrazkow  .foto_srodek{display:table;margin-left:auto;margin-right:auto;max-width:100%;}
DIV.zasobnik_obrazkow  IMG.foto_srodek{display:block;margin-left:auto;margin-right:auto;max-width:100%;}
DIV.zasobnik_obrazkow  .foto_luzem{display:table;margin-right:auto;max-width:100%;}
.foto_lewo>IMG,.foto_prawo>IMG,.foto_srodek>IMG,.foto_luzem>IMG{display:block;width:100%;}
.foto_podpis{display:block;max-width:100%;margin-top:5px;padding:5px;border:1px solid #D6DBE9;color:#222222;font-size:10px;text-align:center;overflow-wrap:break-word;word-wrap:break-word;-ms-word-break:break-all;word-break:break-all;}
UL{list-style-type:none;margin:0;padding:0;padding-top:5px;padding-bottom:5px;}
LI{position:relative;margin:0;margin-bottom:5px;padding:0;padding-left:10px;padding-right:10px;}
UL>LI:last-child{margin-bottom:0;}
DIV.tekst_panel  TABLE{width:100%;max-width:100%;font-size:14px;}
DIV.tekst_panel  TABLE>TBODY>TR>TD,DIV.tekst_panel  TABLE>TR>TD{border-bottom:1px solid #909090;padding:5px;}
DIV.tekst_panel  TABLE>TBODY>TR>TD  P,DIV.tekst_panel  TABLE>TR>TD  P,DIV.tekst_panel  TABLE>TBODY>TR>TD  SPAN,DIV.tekst_panel  TABLE>TR>TD  SPAN{padding:0;margin:0;display:inline;font-size:14px !important;}
DIV.tekst_panel SPAN,DIV.tekst_panel P{font-size:14px !important;line-height:22px !important;font-family:Arial,Helvetica,sans-serif !important;}
BODY>UL>LI:before,BODY>UL>LI>UL>LI:before,DIV.komorka_panelu>UL>LI:before,DIV.komorka_panelu>UL>LI>UL>LI:before,DIV.tekst_panel>UL>LI:before,DIV.tekst_panel>UL>LI>UL>LI:before{position:absolute;top:12px;left:0;width:4px;height:4px;content:"";background-image:url('/grafiki/ikony.png');background-position:0px -92px;}
DIV.komorka_panelu>UL>LI:before,DIV.komorka_panelu>UL>LI>UL>LI:before{top:6px;}
LI>IMG,LI>A>IMG{height:1em;}
TD.siatka{text-align:center;}
A{text-decoration:none;color:#FF9600;}
A:hover{text-decoration:underline;}
A>IMG{border:none;}
IMG{max-width:100%;height:auto;}
INPUT{background-color:#f9f9f9;border:1px solid #e5e5e5;font-family:arial;font-size:14px;height:18px;padding:2px;padding-left:4px;padding-right:4px;}
#szukaj_gorna>INPUT{width:calc(100% - 70px);max-width:400px;margin-top:10px;margin-left:10px;margin-right:10px;}
#szukaj_mala>INPUT{width:calc(100% - 85px);margin-right:10px;background-color:white;}
#szukaj_duza{margin-top:14px;margin-bottom:10px;}
#szukaj_duza>INPUT.p_tekst{width:calc(100% - 85px);margin-bottom:10px;margin-right:10px;}
#szukaj_duza>input[type="checkbox"]{display:inline-block;width:18px;height:18px;border:1px solid red;vertical-align:middle;}
#szukaj_gorna>BUTTON{width:80px;margin-top:10px;margin-left:10px;margin-right:10px;}
#szukaj_mala>BUTTON{width:60px;}
#szukaj_duza>BUTTON{width:60px;}
BUTTON{background-color:#722500;border:none;color:white;font-family:tahoma;font-size:12px;font-weight:bold;height:24px;margin-bottom:-2px;padding:2px;}
DIV{max-width:100%;}
DIV.blad{font-weight:bold;color:red;}
HR{border:none;border-bottom:1px solid #D6DBE9;height:1px;}
EMBED{max-width:100%;display:block;margin-left:auto;margin-right:auto;}
IFRAME{border:1px solid #D4D0C8;max-width:100%;max-width:calc(100% - 2px);display:block;margin-left:auto;margin-right:auto;}
TABLE{border-collapse:separate;border-spacing:0;}
TABLE>TBODY>TR>TD,TABLE>TR>TD{padding:0;}
TABLE.w_tekscie{border-spacing:0;}
TABLE.w_tekscie>TBODY>TR>TD,TABLE.w_tekscie>TR>TD{padding:2px;}
SPAN.separator{display:none;}
DIV.galerie_wiersz{display:table;width:100%;margin-bottom:10px;}
DIV.tekst_panel>DIV.galerie_wiersz:last-child{margin-bottom:0;}
DIV.galerie_naglowek{font-weight:bold;}
.galerie_k_okladka,.galerie_k_ile,.galerie_k_opis{display:table-cell;vertical-align:middle;}
.galerie_k_okladka{width:100px;text-align:center;}
.galerie_k_ile{width:60px;text-align:center;}
A.kotwica{display:block;width:1px;height:10px;margin-top:15px;margin-bottom:-16px;}
DIV.galeria_opis{padding-top:15px;padding-bottom:5px;margin-bottom:10px;text-align:center;border-top:1px solid #D6DBE9;}
DIV.galeria_ramka_grafiki{display:-ms-flex;display:-webkit-box-flex;display:-webkit-flex;display:flex;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:10px;}
.galeria_ramka_grafiki>A.galeria_grafika_link,.galeria_ramka_grafiki>IMG.galeria_grafika,.galeria_strzalka_w_lewo,.galeria_strzalka_w_prawo{padding:0;margin:0;}
.galeria_ramka_grafiki>A.galeria_grafika_link{margin-left:-50px;margin-right:-50px;max-width:100%;cursor:zoom-in;}
A.galeria_grafika_link>IMG.galeria_grafika{width:100%;vertical-align:middle;}
.galeria_strzalka{z-index:1;background-repeat:no-repeat;opacity:0.75;cursor:pointer;overflow:hidden;text-indent:100%;white-space:nowrap;border:none;outline:none;}
A.galeria_strzalka:hover{text-decoration:none;}
.galeria_strzalka_w_gore{-ms-flex-order:-5;-webkit-box-ordinal-group:-5;-webkit-order:-5;order:-5;display:block;height:50px;width:100%;margin-top:10px;margin-bottom:10px;border-top:1px solid #D6DBE9;border-bottom:1px solid #D6DBE9;background-image:url("/grafiki/strzalka_w_gore.gif");background-position:center center;}
.galeria_strzalka_w_lewo{-ms-flex-order:-2;-webkit-box-ordinal-group:-2;-webkit-order:-2;order:-2;width:50px;background-image:url("/grafiki/strzalka_w_lewo.gif");background-position:center center;}
.galeria_strzalka_w_prawo{width:50px;background-image:url("/grafiki/strzalka_w_prawo.gif");background-position:center center;}
DIV.galeria_lista{display:-ms-flex;display:-webkit-box-flex;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;border-top:1px solid #D6DBE9;padding-top:10px;}
.galeria_miniatura_link{-ms-flex:1 1 120px;-webkit-box-flex:1 1 120px;-webkit-flex:1 1 120px;flex:1 1 120px;display:-ms-flex;display:-webkit-box-flex;display:-webkit-flex;display:flex;height:120px;}
.galeria_miniatura_link>IMG{margin:auto;padding:10px;border:1px solid transparent;}
.galeria_miniatura_link>IMG.galeria_miniatura_wybrana{border:1px solid #DFBC00;}
DIV.tekst_panel  A{font-weight:bold;}
DIV.tekst_panel>A.admin{font-weight:normal;color:#D6DBE9;}
DIV.tekst_panel>UL{margin-left:5px;}
DIV.tekst_panel>UL.lista_linkow>LI{margin-bottom:10px;}
DIV.tekst_panel>UL.lista_linkow>LI:last-child{margin-bottom:0;}
DIV.tekst_panel>A.tag{display:inline-block;padding:12px;}
@media screen and (max-width: 720px){
BODY{width:100%;}
#div_gora_fixed{width:100%;}
#div_gora_link{top:0;}
#div_gora_panele_rozwijane{width:100%;max-width:calc(100% - 22px);left:0;right:0;}
#div_ciastka_info{width:calc(100% - 20px);}
#div_naglowek_wysoki{margin-top:0;background-image:url("/grafiki/logo.jpg");background-position:bottom center;background-repeat:no-repeat;background-size:cover;}
#naglowek_wysoki_k_lewa{display:table-cell;width:120px;min-width:120px;}
#naglowek_wysoki_k_srodkowa{background-image:none;}
#naglowek_wysoki_k_prawa{width:120px;min-width:120px;background-image:none;}
#naglowek_wysoki_menu_przycisk_menu{display:inline-block;}
#tytul_tlo,#tytul{display:block;position:absolute;margin-left:0;top:0;left:1px;right:1px;padding:10px;text-align:center;line-height:4vw;font-size:3.2vw;font-weight:bold;}
#tytul_tlo{color:black;background-color:black;opacity:0.3;}
#tytul{color:white;}
#podtytul{display:none;}
#panel_jezyki>A>IMG{height:32px;width:48px;}
DIV.menu_okruszkowe{padding-left:1px;}
#div_srodek{margin-top:238px;margin-left:0;margin-right:0;min-height:auto;}
#div_srodek_srodek{margin-left:0;margin-right:0;}
#div_panel_tekstowy{padding-left:2px;padding-right:2px;}
#div_srodek_lewy{position:absolute;left:0;right:0;width:auto;top:236px;display:none;border-bottom:5px solid white;}
#div_srodek_prawy{-ms-flex:0 0 100%;-webkit-box-flex:0 0 100%;-webkit-flex:0 0 100%;flex:0 0 100%;-ms-flex-order:23;-webkit-box-ordinal-group:23;-webkit-order:23;order:23;margin-bottom:3px;}
#div_srodek_dolny{margin-bottom:3px;}
#div_srodek_prawy>DIV.komorka_panelu{margin:2px}
#div_menu_dolne{display:none;}
#div_stopka{margin-bottom:0;}
DIV.komorka_panelu>H3{width:calc(100% - 16px);padding-left:8px;padding-right:8px;}
DIV.komorka_panelu>UL>LI:before,DIV.komorka_panelu>UL>LI>UL>LI:before,DIV.tekst_panel>UL>LI:before,DIV.tekst_panel>UL>LI>UL>LI:before{top:10px;left:0;}
DIV.komorka_panelu>UL>LI,DIV.komorka_panelu>UL>LI>UL>LI{font-size:14px;line-height:22px;margin-top:10px;margin-bottom:10px;}
DIV.komorka_panelu>UL>LI:first-child,DIV.komorka_panelu>UL>LI>UL>LI:first-child{margin-top:0;}
DIV.komorka_panelu>UL>LI:last-child,DIV.komorka_panelu>UL>LI>UL>LI:last-child{margin-bottom:0;}
DIV.komorka_panelu>UL>LI>DIV{width:30px;margin-right:10px;border:1px solid #E5E5E5;}
UL.arch_lista_miesiecy{margin-left:33px;}
DIV.arch_strzalka_zwiniete,DIV.arch_strzalka_rozwiniete{background-color:white;width:30px;height:30px;}
DIV.arch_strzalka_zwiniete:before,DIV.arch_strzalka_rozwiniete:before{margin-top:10px;margin-left:5px;}
#div_panel_tekstowy>H1,#div_panel_tekstowy>DIV.tekst_panel{padding-left:8px;padding-right:8px;}
DIV.tekst_panel>UL.lista_linkow>LI{margin-bottom:15px;}
DIV.tekst_panel>A.tag,DIV.komorka_panelu>P>A.tag{border:1px solid #E5E5E5;background-color:white;padding:5px;margin:5px;}
DIV.komorka_panelu>P>A.blok{font-size:14px;border:none;}
#div_srodek_lewy>H3{display:none;}
UL.menu_pionowe{margin:0;padding:0;list-style-type:none;}
UL.menu_pionowe>LI.wybrany>A{color:#C58B00;}
LI.pionowe_p1,LI.pionowe_p2,LI.pionowe_p3,LI.pionowe_p4,LI.pionowe_p5,LI.pionowe_nd{background-image:none;padding:10px;padding-top:0;padding-bottom:0;margin:0;font-size:20px;border-bottom:1px solid #909090;}
LI.pionowe_p1{background-color:#722500;border-top:none;margin-top:0;}
LI.pionowe_p1:hover{background-color:#525962;background-color:#863700;}
LI.pionowe_p2,LI.pionowe_p3,LI.pionowe_p4,LI.pionowe_p5,LI.pionowe_nd{background-color:#DFBC00;}
LI.pionowe_p2:hover,LI.pionowe_p3:hover,LI.pionowe_p4:hover,LI.pionowe_p5:hover{background-color:#E8CD00;}
LI.pionowe_p2:before,LI.pionowe_p3:before,LI.pionowe_p4:before,LI.pionowe_p5:before{position:absolute;top:27px;width:4px;height:4px;content:"";background-image:url('/grafiki/ikony.png');background-position:-7px -92px;}
LI.pionowe_p2{position:relative;padding-left:27px;}
LI.pionowe_p2:before{left:15px;}
LI.pionowe_p3{position:relative;padding-left:41px;}
LI.pionowe_p3:before{left:30px;}
LI.pionowe_p4{position:relative;padding-left:57px;}
LI.pionowe_p4:before{left:45px;}
LI.pionowe_p5{position:relative;padding-left:72px;}
LI.pionowe_p5:before{left:60px;}
LI.pionowe_naglowek_sekcji_p1{font-weight:bold;}
LI.pionowe_naglowek_sekcji_p2,LI.pionowe_naglowek_sekcji_p3,LI.pionowe_naglowek_sekcji_p4,LI.pionowe_naglowek_sekcji_p5{font-weight:bold;}
LI.pionowe_p1>A,LI.pionowe_p2>A,LI.pionowe_p3>A,LI.pionowe_p4>A,LI.pionowe_p5>A{display:block;padding-bottom:15px;padding-top:15px;width:100%;}
LI.pionowe_p1>A:hover,LI.pionowe_p2>A:hover,LI.pionowe_p3>A:hover,LI.pionowe_p4:hover>A:hover,LI.pionowe_p5>A:hover{text-decoration:none;}
LI.pionowe_p1>A{font-weight:bold;color:#eeeeee;}
LI.pionowe_p2>A,LI.pionowe_p2>A,LI.pionowe_p3>A,LI.pionowe_p4>A,LI.pionowe_p5>A{font-weight:normal;color:#222222;}
#menu_pionowe_baner{display:none;}
}
@media screen and (max-width: 600px){
#menu_poziome{display:none;}
}
@media screen and (max-width: 440px){
#tytul_tlo,#tytul{line-height:16px;font-size:14px;}
DIV.teksty_zajawka{min-height:0;}
#div_panel_tekstowy{font-size:16px;}
DIV.tekst_panel  TABLE{width:100%;max-width:100%;font-size:14px;}
DIV.tekst_panel  TABLE>TBODY>TR>TD,DIV.tekst_panel  TABLE>TR>TD{border-bottom:1px solid #909090;padding:5px;}
DIV.tekst_panel  TABLE>TBODY>TR>TD  P,DIV.tekst_panel  TABLE>TR>TD  P,DIV.tekst_panel  TABLE>TBODY>TR>TD  SPAN,DIV.tekst_panel  TABLE>TR>TD  SPAN{padding:0;margin:0;display:inline;font-size:16px !important;}
DIV.tekst_panel SPAN,DIV.tekst_panel P{font-size:16px !important;line-height:26px !important;font-family:Arial,Helvetica,sans-serif !important;}
DIV.zasobnik_obrazkow  .foto_lewo,DIV.zasobnik_obrazkow  .foto_prawo,DIV.zasobnik_obrazkow  .foto_srodek{float:none;display:table;margin-left:auto;margin-right:auto;max-width:100%;}
DIV.zasobnik_obrazkow  IMG.foto_lewo,DIV.zasobnik_obrazkow  IMG.foto_prawo,DIV.zasobnik_obrazkow  IMG.foto_srodek{float:none;display:block;margin-left:auto;margin-right:auto;max-width:100%;}
DIV.galerie_naglowek{display:none;}
DIV.galerie_wiersz{margin-bottom:20px;}
.galerie_k_ile{display:none;}
.galerie_k_okladka{display:block;width:100%;}
.galerie_k_opis{display:block;width:calc(100% - 20px);padding:10px;text-align:center;}
SPAN.lamak{display:block;width:0;height:0;line-height:0;}
#szukaj_duza>SPAN.lamak{height:10px;}
}
@media screen and (max-width: 370px){
#naglowek_wysoki_k_lewa,#naglowek_niski_k_lewa{width:30px;min-width:30px;overflow:hidden;}
#naglowek_wysoki_k_srodkowa{width:1px;padding:0;}
#naglowek_niski_k_srodkowa{width:1px;padding:0;}
#naglowek_wysoki_k_prawa,#naglowek_niski_k_prawa{width:auto;max-width:auto;text-align:right;overflow:hidden;}
#naglowek_niski_k_srodkowa_link{display:none;}
.ukryj_w_mikro{display:none;}
#div_srodek_prawy{display:inline;width:100%;min-width:100%;max-width:100%;}
#div_srodek_prawy>DIV.komorka_panelu{width:calc(100% - 6px);max-width:calc(100% - 6px);}
#szukaj_gorna>INPUT{display:block;width:calc(100% - 10px);min-width:calc(100% - 10px);margin:auto;}
#szukaj_gorna>BUTTON{display:block;max-width:100%;margin:auto;margin-top:10px;}
#szukaj_mala>INPUT{display:block;width:calc(100% - 10px);}
#szukaj_mala>BUTTON{display:block;max-width:100%;margin:auto;margin-top:10px;}
#szukaj_duza>INPUT.p_tekst{display:block;width:calc(100% - 10px);}
#szukaj_duza>BUTTON{display:block;max-width:100%;margin:auto;margin-top:10px;}
}
@media screen and (max-width: 150px){
.galeria_ramka_grafiki>A.galeria_grafika_link,.galeria_ramka_grafiki>IMG.galeria_grafika{margin-left:0;margin-right:0;}
.galeria_strzalka_w_lewo{height:50px;width:50%;}
.galeria_strzalka_w_prawo{-ms-flex-order:-1;-webkit-box-ordinal-group:-1;-webkit-order:-1;order:-1;height:50px;width:50%;}
}